Dulwich.io dulwich / upstream/0.19.4 requirements.txt
upstream/0.19.4

Tree @upstream/0.19.4 (Download .tar.gz)

requirements.txt @upstream/0.19.4raw · history · blame

urllib3[secure]==1.22